@charset "utf-8";
.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0}
* html .clearfix{height:1%}
body,form,fieldset,input,button,p,label,h1,h2,h3,h4,ul,li{margin:0;padding:0}
img,fieldset,button,input{border:0}
legend{display:none;}
ul{list-style:none}
a:hover{text-decoration:underline}
strong{font-weight:700}
body{background:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ddd}
a,a:hover,h2,h3{color:#fff}
#contenido{position:relative;width:980px;height:605px;padding:10px;margin:40px auto 0;background:url(../img/bg-landing.gif) no-repeat}
#contenido img,form,legend,label,input,.paso01 p,form p.aceptar,ul,#thank-you{float:left}
ul{width:300px;color:#00465F;margin:15px 0 0 20px}
ul.col-derecha{width:310px; margin:15px 0 0 20px;}
li{height:30px;padding:0 0 0 15px;background:url(../img/dot.png) no-repeat 2px 3px;margin:0 0 8px 0;line-height:15px;font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#00465F;}
form,#thank-you{width:275px;height:605px;background:url(../img/bg-form.png) repeat-x}
h2{margin:50px 20px 0 30px}
h3,p{margin:30px 20px 0 30px}
fieldset{position:relative;margin:10px 0 0}
fieldset img{clear:both;margin:3px 0 7px 0}
input[type="text"]{width:215px;height:19px;padding:2px 5px}
select{width:225px;padding:3px 5px}
button{width:211px;height:40px;cursor:pointer;background:url(/campanya/cercadors/2012/_base_landings/images/boton-cat.png) 0 0 no-repeat;margin:10px 0px 0 32px;float:left;text-indent:-9999px}
button:hover{background-position:0 -40px}
button.activo{background-position: 0 -80px}

.paso01 { margin: 50px 0px 0px 0px }
.paso01 label{margin: 10px 0 0 30px;font-size:11px;line-height:16px}
.paso01 .derecha{margin:0 20px 2px 0; float:right;clear:right}
.paso01 input[type="checkbox"]{margin:0 5px 0 0}
.paso01 .no-interes{line-height:14px}
.paso01 .no-interes input[type="checkbox"]{margin:0 5px 45px 0}
.paso01 label{width:160px}

.paso02 { margin: 50px 0px 0px 0px }
.paso02 label{margin: 10px 0 0 20px; line-height:20px}
.paso02 input{margin: 0px 40px 0 20px;}
.paso02 select{margin: 0px 40px 0 20px;}
.paso02 .condiciones{margin: 20px 10px 20px 20px;font-size:11px;line-height:12px}
.paso02 .condiciones input{margin:0px 5px 10px 0}
.paso02 .telefono{width:165px}
.paso02 .telefono input{width:155px}
.paso02 .cp{width:115px}
.paso02 .cp input{width:125px}

#imagen-thank-you {
	width: 275px;
	height: 608px;
	background: url(../img/gracias.png) center center no-repeat;
}